Bug 113238 - Make i386 disk set for Kernel 2038, Misc problems
Make i386 disk set for Kernel 2038, Misc problems
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-09 23:28 EST by charles may
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-19 11:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description charles may 2004-01-09 23:28:37 EST
Description of problem:
Could you make a i386 disk set for the most recent Kernel level, such 
as 2.4. -2038? It has several improvements. 

Also when a am3xxxxx SCSI driver is selected in 2.4 - 2029, The 
booting will also detect the redundant Tekram/amxxxxx  driver and 
lock up. Tekram 390U. I changed back to a Initio SCSI and have been 
working fine. I recented Ghosted to new SCSI drive and Have not been 
able to repair the Grub yet. My i386 boot disk wont use the Initio 
SCSI, and I cant hook up the new drive to the Tekram since its a 68-

Had some sound and nic troubles on 2.4 2029, with a Asus integrated 
Nvidia motherboard, Realtek 8102 nic(not the MAC, NVIDIA is actually 
the NIC). Had to delete the RPM "lock" files to unjam RPM once too. 

That Synaptic program is neat, could it be installed by default?

Version-Release number of selected component (if applicable):
2.4 -2038  ,2.4 2029

How reproducible:

Ghost hard drive from one SCSI to another, Ghost supports ext2, but 
does not support GRUB;  very big deal.

Steps to Reproduce:
1.swap hardware around a lot
2.Use off brand, cheap, and old stuff simultaneously.
3. download everything in sight just to try once.
Actual results:
Computer not running.

Expected results:
Running Computer

Additional info:
Grub is hard for a newbie to use.

Note You need to log in before you can comment on or make changes to this bug.